Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
installation problem in KDEWEBDEV-3.5.6
Results 1 to 3 of 3

Thread: installation problem in KDEWEBDEV-3.5.6

  1. #1
    Associate
    Join Date
    Feb 2007
    Location
    india
    Posts
    11

    Question installation problem in KDEWEBDEV-3.5.6

    Hai ,
    While installing quanta new version i.e., ./configure it is giving some error like qt>==3.3 some thing like this can u please help me.
    my os is redhat 9 (shrike) and it contains the quanta version 3.1.

  2. #2
    Administrator Advisor peter's Avatar
    Join Date
    Apr 2004
    Posts
    882
    It probably means you need to have the qt package installed that is at version 3.3 or higher. It's only available with Fedora Core 2 and newer as a standard RPM.

    My sites:
    To view links or images in signatures your post count must be 10 or greater. You currently have 0 posts.
    -
    To view links or images in signatures your post count must be 10 or greater. You currently have 0 posts.

  3. #3
    Associate
    Join Date
    Feb 2007
    Location
    india
    Posts
    11

    the exact error was

    hai please see this

    checking for Qt... configure: error: Qt (>= Qt 3.3 and < 4.0) (library qt-mt) not found. Please check your installation!
    For more details about this problem, look at the end of config.log.
    Make sure that you have compiled Qt with thread support!

    this was the error i have tried lot of methods but failed please give me the clear and elobrated solution for this.

Similar Threads

  1. [HELP]ASP.NET 1.1 Installation Problem
    By Jason Lu in forum Windows - General Topics
    Replies: 3
    Last Post: 08-12-2005, 02:22 PM
  2. Mandrake installation problem
    By tedh in forum Linux - General Topics
    Replies: 25
    Last Post: 01-06-2005, 02:05 AM
  3. problem with snmp installation
    By Steve7 in forum Linux - Hardware, Networking & Security
    Replies: 0
    Last Post: 07-31-2004, 12:18 AM
  4. RH7.3 During Installation problem
    By biatche in forum Redhat / Fedora
    Replies: 7
    Last Post: 07-13-2002, 04:15 AM
  5. Installation problem
    By Cintrik in forum Suse
    Replies: 1
    Last Post: 06-22-2002, 10:48 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •